label.checkbox span.holder{height:105px;background:url(../images/prettyCheckboxes/checkboxes.png) 0 -1px no-repeat}
label.radio span.holder{height:105px;background:url(../images/prettyCheckboxes/checkboxes.png) 0 -1px no-repeat}
label.checked span.holder{top:-70px !important}
label.list{float:left;clear:left;margin:0 0 5px 0}
label.inline{float:left;margin:0 10px 0 0}
input.hiddenCheckbox{position:absolute;left:-10000px}
label.prettyCheckbox span.holderWrap{display:block;float:left;position:relative;margin-right:5px;margin-top:-5px;overflow:hidden;}
label.prettyCheckbox span.holder{display:block;position:absolute;top:0;left:0}